package com.koobietech.eas.service;

import com.koobietech.eas.common.result.PageDataResult;
import com.koobietech.eas.mbg.model.EasSysPermission;

public interface EasSysPermissionService {

    Boolean update(EasSysPermission permisson);

    Boolean add(EasSysPermission permisson);

    Boolean delete(Integer id);

    PageDataResult query(EasSysPermission permission);
}
